<link rel="stylesheet" href="style.css"></link>
<link rel="stylesheet"
          href="https://fonts.googleapis.com/css?family=Nanum+Gothic">

<div id="main">
  <div id="site-header">
    <a href="index.html" h1 id="site-title">Descobrir Pont de Molins</a>
    <h2 id="site-subtitle">El joc d'endevinar les fotos per coneixer i estimar el poble.</h2>
    <div id="site-navigation">
      <a id="link" href="sobre-el-joc.html">Sobre el joc</a>
      <a id="link" href="edicions-anteriors.html">Edicions anteriors</a>
      <a id="link" href="quisom.html">Qui som?</a>
    </div>
  </div>

  <div id="page-content">
    <a id="edition_link" href="">Edicio 1</a>
    <a id="edition_link" href="">Edicio 2</a>
    <a id="edition_link" href="">Edicio 3</a>
    <a id="edition_link" href="">Edicio 4</a>
    <a id="edition_link" href="">Edicio 5</a>
    <a id="edition_link" href="">Edicio 6</a>
  </div>

  <div id="footer">
    <p id="footer-text">Fet amb amor al 2020.<p>
  </div>

</div>
